@charset "UTF-8";
.pageHeader {
  background: url("../img/topics/pic_topics_h2bg.jpg") 50% 100% no-repeat;
  background-size: cover; }
  .pageHeader h2 {
    width: auto;
    height: auto;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0;
    font-size: 30px;
    font-weight: normal;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1; }
    .pageHeader h2:after {
      content: "";
      width: 60px;
      height: 3px;
      padding: 0;
      margin: auto;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      display: block;
      background: #ffd700;
      background-size: 0px 0px;
      position: absolute;
      top: -3px;
      left: 0;
      right: 0; }
/*ブロック*/
#mainContainer {
  margin: 20px auto 0;
  position: relative; }

.innerWrapper {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  position: relative; }

section {
  width: 1000px;
  height: auto;
  margin: 0 auto 50px;
  padding: 0;
  box-sizing: border-box;
  display: block; }

/*見出し*/
h3 {
  width: 900px;
  height: auto;
  margin: 0 auto 20px;
  padding: 10px;
  box-sizing: border-box;
  display: block;
  border-bottom: 1px solid #9f9f9f; }

h3.topics {
  width: 900px;
  height: auto;
  margin: 0 auto 20px;
  padding: 10px 0;
  box-sizing: border-box;
  display: block;
  border-bottom: 1px solid #9f9f9f; }
  h3.topics p {
    font-size: 22px;
    font-weight: normal; }
  h3.topics p.date {
    font-size: 15px;
    margin: 0 auto 5px;
    font-weight: normal; }
h4 {
  width: 900px;
  height: auto;
  margin: 0 auto 0;
  padding: 10px;
  box-sizing: border-box;
  display: block;
  border-bottom: 1px solid #9f9f9f; }

/*アーカイブス*/
ul.topicsTxt {
  width: 900px;
  height: auto;
  margin: 0 auto;
  padding: 10px;
  box-sizing: border-box;
  display: block; }

ul.topicsTxt li {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 10px 0;
  box-sizing: border-box;
  display: table;
  position: relative; }
  ul.topicsTxt li:after {
    content: "";
    width: 98%;
    height: 2px;
    margin: auto;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: 1px dashed #9f9f9f; }
  ul.topicsTxt li a {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
    color: #333;
    text-decoration: none;
    border-radius: 3px; }
  ul.topicsTxt li:hover a {
    transition-duration: 0.8s;
    background: #f0f0f0; }
  ul.topicsTxt li p {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    display: table-cell;
    font-size: 14px; }
  ul.topicsTxt li p.date {
    width: 100px; }
  ul.topicsTxt li p.txt {
    width: 780px;
    position: relative;
    padding: 10px 10px 10px 50px; }
  ul.topicsTxt li p.txt.new:after {
    content: "NEW";
    width: 40px;
    height: auto;
    padding: 3px;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    background: #1a74bc;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    text-align: center;
    position: absolute;
    top: 8px;
    left: 0; }
/*コンテンツ内ボタン汎用*/
.btnWrapper {
  width: 880px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  text-align: right; 
}
  .btnWrapper a.linkBtn {
    width: auto;
    height: 40px;
    min-height: 30px;
    margin: 0;
    padding: 0 20px 0 35px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    background: url(../img/icon_linkbtn_arr_wh.png) 20px 50% no-repeat #333;
    border-radius: 3px;
    color: #fff;
    line-height: 40px;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
    text-align: left; }
    .btnWrapper a.linkBtn:hover {
      transition-duration: 0.8s;
      opacity: 0.7; }

.btnMonth {
  padding: 10px 0px 10px 0px;
  text-align: left;
}
.btnMonth ul li{
  display: inline;
}
.btnMonth a.linkBtn {
  width: 70px;
  height: 40px;
  min-height: 30px;
  margin: 0;
  padding: 0 10px 0 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  background: url(../img/icon_linkbtn_arr_wh.png) 10px 50% no-repeat #333;
  border-radius: 3px;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
  vertical-align: top;
  text-decoration: none;
  text-align: center; 
}

/*詳細ページ1*/
.content {
  width: 900px;
  height: auto;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  zoom: 1; }

  .content p {
    padding: 15px 0 0;
    line-height: 1.4; }
/*  .content img {
    width: auto;
    height: auto;
    margin: 30px 0;
    padding: 0;
    box-sizing: border-box;
    display: block; }
*/
  .content figcaption {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 5px 0;
    box-sizing: border-box;
    display: block;
    text-align: center; }
  .content:after {
    content: "";
    display: block;
    clear: both;

}.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
